登录  免费注册
当前位置:首页 > 漏洞详细信息

WUZHI CMS SQL注入漏洞(CNVD-2019-03304)

 关注(0)  
CNVD-ID CNVD-2019-03304
公开日期 2019-01-30
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 北京五指互联科技有限公司 WUZHI CMS 4.1.0
CVE ID CVE-2018-20572
漏洞描述 WUZHI CMS是中国五指(WUZHI)互联科技公司的一套基于PHP和MySQL的开源内容管理系统(CMS)。

WUZHI CMS 4.1.0版本中的coreframe/app/coupon/admin/copyfrom.php文件存在SQL注入漏洞。远程攻击者可通过向index.php?m=promote&f=index&v=search发送‘keywords’参数利用该漏洞执行任意的SQL命令。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2018-20572
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
http://www.wuzhicms.com/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2018-12-29
收录时间 2019-01-30
更新时间 2019-01-30
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论